Activity log for bug #1674681

Date Who What changed Old value New value Message
2017-03-21 13:26:59 Emilien Macchi bug added bug
2017-03-21 13:27:11 Emilien Macchi tripleo: milestone pike-1
2017-03-21 13:34:42 Emilien Macchi bug watch added http://bugs.centos.org/view.php?id=12996
2017-03-22 11:46:51 Chris Jones bug added subscriber Chris Jones
2017-03-22 17:30:44 Anssi Johansson bug added subscriber Anssi Johansson
2017-03-23 11:17:02 Alan Pevec summary centos.org repositories are unreliable buildlogs.centos.org CDN issues
2017-03-23 18:08:20 Alan Pevec tags alert ci ci
2017-03-23 21:37:04 Sagi (Sergey) Shnaidman tags ci alert ci
2017-03-24 14:37:24 David Moreau Simard bug added subscriber David Moreau Simard
2017-03-25 01:12:20 Emilien Macchi tags alert ci ci
2017-03-25 01:12:28 Emilien Macchi tripleo: status Triaged Fix Released
2017-03-27 00:37:59 Paul Belanger tripleo: assignee Paul Belanger (pabelanger)
2017-03-27 00:46:15 Emilien Macchi tripleo: status Fix Released In Progress
2017-04-11 10:54:05 Emilien Macchi tripleo: milestone pike-1 pike-2
2017-06-08 20:30:28 Emilien Macchi tripleo: milestone pike-2 pike-3
2017-06-13 15:06:34 Ben Nemec tripleo: importance Critical Medium
2017-07-30 05:01:52 Emilien Macchi tripleo: milestone pike-3 pike-rc1
2017-07-31 15:55:04 Emilien Macchi tripleo: milestone pike-rc1 queens-1
2017-08-01 04:12:01 Emilien Macchi tags ci alert ci
2017-08-01 04:12:01 Emilien Macchi tripleo: milestone queens-1 pike-rc1
2017-08-01 04:12:02 Emilien Macchi tripleo: importance Medium Critical
2017-08-01 04:12:38 Emilien Macchi tripleo: assignee Paul Belanger (pabelanger)
2017-08-01 04:48:20 Emilien Macchi tripleo: status In Progress Triaged
2017-08-01 19:52:01 Emilien Macchi tags alert ci ci
2017-08-01 19:52:07 Emilien Macchi tripleo: status Triaged In Progress
2017-08-25 13:39:27 Emilien Macchi tripleo: milestone pike-rc1 pike-rc2
2017-09-05 18:31:07 Emilien Macchi tripleo: milestone pike-rc2 queens-1
2017-09-25 14:00:13 Sagi (Sergey) Shnaidman tripleo: status In Progress Fix Released